## AgsFxStarSynthAudioProcessor

AgsFxStarSynthAudioProcessor — fx star synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxStarSynthAudioProcessor * | ags_fx_star_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxStarSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_star_synth_audio_processor.h>

## Description

The AgsFxStarSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_star_synth_audio_processor_new ()

    AgsFxStarSynthAudioProcessor *
    ags_fx_star_synth_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxStarSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxStarSynthAudioProcessor

Since: 7.4.0